Skip to main content
GET
TypeScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-09-15"

Query Parameters

resource_id
string
required

The account (biz_) or app (app_) tag to list API keys for.

resource_type
enum<string>
required

The type of resource that owns the API keys.

Available options:
account,
app
created_before

Only return API keys created before this ISO 8601 timestamp.

created_after

Only return API keys created after this ISO 8601 timestamp.

first
integer
default:20

Number of results to return from the start of the range.

Required range: x <= 100
after
string

Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.

last
integer

Number of results to return from the end of the range.

Required range: x <= 100
before
string

Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.

order
enum<string>
default:created_at

The field to sort API keys by.

Available options:
created_at
direction
enum<string>
default:desc

Sort direction.

Available options:
asc,
desc

Response

api keys listed

data
object[]
required
page_info
object
required